
/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

/*------------------------------------------- Layout --------------------------------------------------*/
#slider {
	padding: 0;
	margin: 0 0 15px 0;
	height: 363px;
	float: left;
	*float: none; /* IE7 and below */
}

.coin-slider {
	overflow: hidden;
	zoom: 1;
	position: relative;
	/*-moz-box-shadow: 3px 2px 0 #ccc;
	-webkit-box-shadow: 3px 2px 0 #ccc;
	box-shadow: 3px 2px 0 #ccc;
	behavior: url(_ui/pie/PIE.php);*/
}

.coin-slider a {
	text-decoration: none;
	outline: none;
	border: none;
}

/*------------------------------------------- Buttons --------------------------------------------------*/
/* buttons hide by default, while retaining prev and next */
.cs-buttons {
	font-size: 0px;
	padding: 10px;
	float: left;
	margin: 10px 0 0 0;
	display: none;
	
}

.cs-buttons a {
	display: block;
	float: left;
	margin: 0 0 0 3px;
	width: 12px;
	height: 12px;
	background: #666;
	text-indent: -1000px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	behavior: url(_ui/css/pie/PIE.php);
}

.cs-buttons a:hover,
.cs-buttons a.cs-active { background: #CCC; }

/*------------------------------------------- Image Caption --------------------------------------------------*/
.cs-title {
	width: 663px;
	padding: 13px 20px 10px 20px;
	background: #000;
	color: #fff;
	font-size: 16px;
}

/*------------------------------------------- Next & Prev  --------------------------------------------------*/
.cs-prev, 
.cs-next {
	background: #000; 
	color: #fff;  
	font-size: 14px; 
	font-weight: bold;
	padding: 3px 30px;
}

.cs-next:hover, .cs-prev:hover {
	text-decoration: none;
	color: #ccc;
}